"IDS_CLOSE" = "종료";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "자세히 알아보기";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "나는 이 사람을 신뢰하며 나의 장치에 즉시 접근하도록 허용합니다";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "액세스 허용";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "알겠습니다";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "국가";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "사용자의 원래 위치를 확인할 수 없습니다";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "액세스 거부";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "표시 이름";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer가 신원을 확인할 수 없음";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "이메일";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "라이선스";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "상업용";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "계정 유형 감지 불가";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "무료 사용자(비상업용)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "이 사용자의 신원을 확인하세요";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "알 수 없음";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "이 사용자를 신뢰하는 경우에만 액세스를 허용하세요. 사기를 조심하세요!";
